Add-ons

Add-ons that start with the letter L, run on ExpressionEngine 3, are compatible with Updater, are compatible with Low Variables, are Editors Picks and are sorted by Number of Favorites (descending).

1 result

Editor's Pick
Each month the devot:ee staff picks an add-on that's especially well thought out, well built, and useful. They're add-ons that we love and think you will too!

Low Variables was chosen in November 2012.
Low Variables 3.3.0 - $69.00

Low (Lodewijk Schutte)

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Low Variables lets you manage Global Variables and Snippets in one place. It comes with a plethora of useful features like saving variables as files; labeling, grouping and sorting variables; hiding variables from content editors; and best of all: variable types.